MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004380ATutorSocialpublic2010-06-28 05:542011-11-07 10:24
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004380: OAuth authentication page for Social data fails
DescriptionTemplates got moved, add 'social/' in front of all paths for the templates.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004393)
harris (developer)
2010-06-29 11:36

as suggested
(0004394)
harris (developer)
2010-06-29 11:36

as suggested

- Issue History
Date Modified Username Field Change
2010-06-28 05:54 harris New Issue
2010-06-28 05:54 harris Affects version => SVN
2010-06-29 11:36 harris Status new => resolved
2010-06-29 11:36 harris Fixed in Version => 2.0
2010-06-29 11:36 harris Resolution open => fixed
2010-06-29 11:36 harris Assigned To => harris
2010-06-29 11:36 harris Note Added: 0004393
2010-06-29 11:36 harris Note Added: 0004394
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker